
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: Mon, Apr 26, 2021 - 05:31:53 AM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} ccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & StdDev Sharpe (Rf=0\%, p=95\%): & VaR Sharpe (Rf=0\%, p=95\%): & ES Sharpe (Rf=0\%, p=95\%): & Annualized Sharpe Ratio (Rf=0\%) \\ 
\hline \\[-1.8ex] 
ew\_120 & $0.222$ & $0.148$ & $0.090$ & $0.729$ \\ 
mvs\_gc\_120 & $0.256$ & $0.186$ & $0.131$ & $0.864$ \\ 
mvsc\_gc\_120 & $0.254$ & $0.177$ & $0.117$ & $0.856$ \\ 
min\_gc\_120 & $0.238$ & $0.172$ & $0.123$ & $0.796$ \\ 
minc\_gc\_120 & $0.249$ & $0.177$ & $0.121$ & $0.838$ \\ 
mvs\_lc\_120 & $0.039$ & $0.022$ & $0.020$ & $0.098$ \\ 
mvsc\_lc\_120 & $0.073$ & $0.055$ & $0.045$ & $0.201$ \\ 
min\_lc\_120 & $0.221$ & $0.156$ & $0.116$ & $0.731$ \\ 
minc\_lc\_120 & $0.256$ & $0.177$ & $0.122$ & $0.865$ \\ 
ew\_240 & $0.261$ & $0.176$ & $0.102$ & $0.877$ \\ 
mvs\_gc\_240 & $0.314$ & $0.226$ & $0.154$ & $1.087$ \\ 
mvsc\_gc\_240 & $0.298$ & $0.205$ & $0.135$ & $1.025$ \\ 
min\_gc\_240 & $0.317$ & $0.232$ & $0.157$ & $1.101$ \\ 
minc\_gc\_240 & $0.307$ & $0.217$ & $0.140$ & $1.062$ \\ 
mvs\_lc\_240 & $1.715$ & $$ & $$ & $9.289$ \\ 
mvsc\_lc\_240 & $1.414$ & $$ & $$ & $8.055$ \\ 
min\_lc\_240 & $0.300$ & $0.215$ & $0.146$ & $1.034$ \\ 
minc\_lc\_240 & $0.316$ & $0.224$ & $0.144$ & $1.097$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
